  @charset "utf-8";

/* CSS Document */

html { -webkit-text-size-adjust:none; }

*{

	margin:0px;

	padding:0px;

}

body{
	width:100%;
	margin:0px;
	padding:0px;
	background:url(../images/bg_queenstown_winter_aerial.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	font-family: 'Nunito', sans-serif;
}

h1, h2, h3, h4{

	font-weight:normal;

	margin:0px;

	padding:0px;

}

iframe{

	border:0px;

}


form{

	margin:0px;

	padding:0px;

}

img{

	border:none;

	margin:0px;

	padding:0px;

}

.clear{

	clear:both;

}

a{

	text-decoration:none;
	color: #079486;

}

header, footer, figure, aside, nav, hgroup, article, section, summary{

	display:block;

}

::-moz-selection {

	background-color:#7FC7FF;

	color: #fff;

}

::selection {

	background-color:#7FC7FF;

	color: #fff;

}

.body-align{
	width:960px;
	margin:0px auto;

}

.body-align-middle{
	width:960px;
	margin:0px auto;
	box-shadow: 0px 5px 5px #CCC;
	padding-bottom:10px;
	/*border-left:1px solid #ccc;
	border-right:1px solid #ccc;*/
}

.center{

	text-align:center;

}

.vertical-align{
	vertical-align:middle;
}

.underline{
	text-decoration:underline;
}

#relative-div{
	position:relative;
	width:100%;
	margin:0px auto;
	max-width:1600px;
}

#green-bar{
	width:320px;
	position:absolute;
	background-color:#079486;
	height:30px;
	top:0px;
	right:0px;
	z-index:-1;
}

#logo-2{
	float:left;
	width:260px;
	height:232px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	-moz-opacity:0.90;
	-khtml-opacity: 0.90;
	opacity: 0.90;
}

#menu-registration-area{
	float:right;
	width:700px;
}

#menu{
	width:650px;
	height:30px;
	background-color:#079486;
	float:right;
}

#menu ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	margin-left:16px;
}

#menu ul li{
	float:left;
	padding-top:3px;
}

#menu ul li a{
	color: #fff;
	font-size: 10px;
	text-decoration: none;
	padding-right:7px;
	padding-left:7px;
	border-right:1px solid #fff;

	font-weight:normal;
	text-transform:uppercase;
}

#menu ul li a:hover {
	color: #006687;
}

#registration-area{
	width:566px;
	float:right;
}

#white-border{
	float:left;
	width:336px;
	height:5px;
	background-color:#fff;
}

#registration{
	float:right;
	width:230px;
	height:43px;
	background-color:#fff;
}

#registration a{
	width:230px;
	height:33px;
	background-color:#fff;
	text-align:center;
	text-transform:uppercase;
	color:#024960;
	font-size:18px;
	display:block;
	padding-top:10px;
}

#logo-search-bar-area{
	margin-top:159px;
}

#logo-search-bar-area-sub-page{
	margin-top:0px;
}

#logo{
	width:260px;
	height:113px;
	float: left;
}

#search-area{
	width:700px;
	height:34px;
	float: right;
	background-color:#006687;
	margin-top:79px;
}

#search-bar{
	float:right;
	margin-right:10px;
}

#SearchForm_SearchForm_Search{
	height:24px;
	width:170px;
	padding-left:15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	margin-top:5px;
	border:none;
	color:#999999;
}

#SearchForm_SearchForm_action_results{
	background:none;
	border:none;
	color:#fff;
	cursor:pointer;
	text-transform:uppercase;
	font-weight:700;
	font-size:16px;
	margin-top: 6px;
	float: right;
}

fieldset {
	border: 0px;
}

#Search {
	width: 190px;
	float: left;
}

#main{
	padding-top:30px;
}

#left-sidebar{
	width:280px;
	margin-right:20px;
	float:left;
}

.categories{
	margin-bottom:29px;
}

.categories ul{
	margin:0px;
	padding:0px;
	list-style-position:inside;
	margin-left:22px;
}

.categories ul li{
	color:#6d6e71;
	margin-bottom:5px;
}

.categories ul li a{
	color:#6d6e71;
	font-size:14px;

}

.categories ul li a:active{
	color:#024960;
}

.categories ul li a:hover{
	color:#006687;
}

.categories ul li ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-position:inside;
	margin-left:30px;
}

.categories ul li ul li{
	color:#006687;
}

.categories ul li ul li a{
	color:#006687;
}

.green-label{
	width:257px;
	padding-top:10px;
	padding-bottom:10px;
	color:#fff;
	padding-left:22px;
	margin-bottom:10px;
	background-color:#079486;
}

.gray-box{
	background-color:#e4e5e9;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:22px;
	width:257px;
	margin-bottom:2px;
}

.date{
	color:#666666;
	font-size:14px;
}

.registration-name{
	color:#006687;
	padding-top:3px;
	font-size:14px;
}

.status{
	color:#006687;
	font-size:14px;
}

.pagination{
	margin-bottom:10px;
}

.arrow-left{
	background-color:#e4e5e9;
	width:35px;
	float:left;
	margin-right:2px;
	padding-left:20px;
	height:21px;
	padding-top:1px;
}

.arrow-right{
	background-color:#e4e5e9;
	width:27px;
	float:left;
	margin-left:2px;
	height:21px;
	padding-top:1px;
	padding-left:28px;
}

.pagination-links{
	background-color:#e4e5e9;
	width:165px;
	float:left;
	height:19px;
	padding-top:3px;
	text-align:center;
	color:#6d6e71;
	font-size:12px;
}

#content-area{
	width:411px;
	float:left;
	margin-right:19px;
}

#content-area img {
	width: 100%;
}

#content-area h2{
	color:#006687;
	font-size:20px;
}

#content-area p{
	padding-top:12px;
	padding-bottom:20px;
	color:#6d6e71;
	font-weight:normal;
	font-size:15px;
}

#speakers ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	margin-top:10px !important;
	margin-bottom:10px !important;
}

#speakers ul li{
	color:#6d6e71;
	font-weight:normal;
	font-size:15px;
}

#speakers ul li strong{
	color:#079486;
}

#events{
	margin-top:20px;
}

.event{
	margin-top:14px;
	margin-bottom:14px;
}

.event-date{
	color:#6d6e71;
	font-weight:bold;
	font-size:16px;
}

.event-name{
	color:#6d6e71;
	font-size:14px;
}

.event-name strong{
	color:#024960 !important;
	font-size:14px;
}

#calender{
	margin-top:20px;
	margin-bottom:40px;
}

.blocks{
	margin-bottom:20px;
}

.left-block{
	float:left;
	width:100%;
}

.right-block{
	float:left;
	width:100%;
	margin-top: 20px;
}

.block-name-1{
	font-size:18px;
	color:#59b176;
}

.block-name-2{
	font-size:18px;
	color:#2aa7da;
}

.block-name-3{
	font-size:18px;
	color:#dd7b8e;
}

.block-name-4{
	font-size:18px;
	color:#066789;
}

.block-name-5 {
	font-size:18px;
	color:#fdb933;
}

.block-name-6 {
	font-size:18px;
	color:#f36f21;
}

.block-name-7 {
	font-size:18px;
	color:#a589bf;
}

.block-name-8 {
	font-size:18px;
	color:#926e4e;
}

.block-name-9 {
	font-size:18px;
	color:#000;
}

.block-name-10 {
	font-size:18px;
	color:#9a7616;
}

.block-date{
	font-size:18px;
	color:#6d6e71;
	font-size:14px;
	font-style: italic;
}

.block-categories ul{
	margin:0px;
	padding:0px;
	list-style-position:inside;
}

.block-categories ul li{
	color:#6d6e71;
}

.block-categories ul li a{
	color:#6d6e71;
	font-size:14px;
}

#right-sidebar{
	width:230px;
	float:left;
}

.green-label-2{
	width:208px;
	padding-top:10px;
	padding-bottom:10px;
	color:#fff;
	padding-left:22px;
	margin-bottom:10px;
	background-color:#079486;
}

#sponsors-area{
	border-top:2px solid #e4e5e9;
	border-left:2px solid #e4e5e9;
	width:228px;
}

.sponsor-category-name{
	padding-top:20px;
	padding-bottom:20px;
	color:#c0c0c0;
	font-size:18px;
	padding-left:21px;
}

.sponsor-div{
	border-bottom:2px solid #e4e5e9;
	width:100%;
	padding-bottom:20px;
	min-height: 150px;
}

.sponsor-div-2{
	width:100%;
	padding-bottom:20px;
	border-bottom: 2px solid #e4e5e9;
}

.aligncenter{
	display:block;
	margin:0px auto;
}

.sponsor-category-image-div-2{
	width:170px;
	margin:0px auto;
	margin-bottom:20px;
}

.image-left{
	float:left;
}

.image-right{
	float:right;
}

#footer{
	width:100%;
	background-color:#006687;
	height:55px;
}

.footer-text, .footer-text a{
	text-align:center;
	color:#FFFFFF;
	font-size:14px;
	padding-top:10px;
}

#social-media{
	position:absolute;
	margin-top:10px;
	margin-left:883px;
}

#social-media img{
	margin-right:12px;
}

.fb_iframe_widget {

}

#mc_embed_signup input.button {
    background-color: #006687;
    border-radius: 12px;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 18px;
    height: 35px;
	margin-top: 10px;
	border: 0px;
    margin-bottom: 30px;
    text-align: center;
    width: 221px;
	font-family: Nunito;
}

#mce-EMAIL {
	width: 201px;
	padding: 7px;
}

#submit-button a{
	width:221px;
	height:29px;
	background-color:#006687;
	display:block;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	margin-bottom:30px;
	color:#fff;
	font-size:18px;
	padding-top:4px;
	text-align:center;
	cursor:pointer;
}

.sponsor-category-image-div-2 img {
	float: left;
	margin-right: 12px;
	margin-bottom: 12px;
}

.no-sponsor-margin {
	margin-right: 0px !important;
}

#mobile-area-1 .pagination {
	display: none;
}

#phone-nav {
	display: none;
}
